@charset "utf-8";
/* *********************************************
Project ===== Hyundai Motor Group
FileName === comm.css
Author ===== name
Date ======= 2014-03-13
Last ======= 2014-03-13
********************************************* */


h2>sub, 
h2>sup,
h3>sub,
h3>sup,
h4>sub,
h4>sup,
h5>sub,
h5>sup {font-size:12px;top:0px}

sub {position:relative; bottom:4px; line-height:12px; }
sup {position:relative; top:2px; line-height:12px; }

/* --------------------------------------------
 * common
/* ------------------------------------------ */
.none		{display:none !important;}
.hidden	{visibility:hidden !important;width:0 !important;height:0 !important;font-size:0 !important;line-height:0 !important;position:absolute !important;left:0 !important;top:-999999px !important;}
.nbg		{background-image:inherit !important;}
.nbc		{background-color:inherit !important;}
.nbo		{border:none !important;}
.reset		{margin:0 !important;padding:0 !important;}
.clear		{clear:both !important;}
.pr			{position:relative !important;}
.inblock	{display:inline-block !important;}
.block		{display:block !important;}
.inline		{display:inline !important;}
.bold		{font-weight:bold !important;}
.normal	{font-weight:normal !important;}


/* --------------------------------------------
 * align
/* ------------------------------------------ */
.al		{text-align:left !important;}
.ac	{text-align:center !important;}
.ar		{text-align:right !important;}
.vm	{vertical-align:middle !important;}
.vt		{vertical-align:top !important;}
.vb	{vertical-align:bottom !important;}
.vbs	{vertical-align:baseline !important;}


/* --------------------------------------------
 * float
/* ------------------------------------------ */
.fl	{float:left !important;}
.fr	{float:right !important;}
.fn	{float:none !important;}


/* --------------------------------------------
 * font
/* ------------------------------------------ */
.fs11 {font-size:11px !important;}
.fs12 {font-size:12px !important;}
.fs13 {font-size:13px !important;} /* 190624 추가 */
.fs14 {font-size:14px !important;}
.fs16 {font-size:16px !important;}
.fs25 {font-size:25px !important;}
.fs30 {font-size:30px !important;}
/* --------------------------------------------
 * font
/* ------------------------------------------ */
.fc-2f721e {color:#2f721e;}
.lts_03 {letter-spacing:-0.03em !important;} /* 190624 추가 */
.lts_05 {letter-spacing:-0.05em !important;} /* 190218 추가 */
.lts_07 {letter-spacing:-0.075em !important;} /* 190218 추가 */
.lts_1 {letter-spacing:-1px !important;} /* 190218 추가 */

/* --------------------------------------------
 * line
/* ------------------------------------------ */
.bt1  {border-top:1px solid #eee !important;}
.bb1 {border-bottom:1px solid #eee !important;}
.bl1  {border-left:1px solid #eee !important;}
.bb0 {border-bottom:0 !important;}


/* --------------------------------------------
 * form
/* ------------------------------------------ */
textarea {overflow-x:hidden;overflow-y:auto;padding:7px 3px 0 12px;line-height:20px;background:#fff;color:#747474;}
input.intx1 {background:#fff;height:16px;padding:13px 0 11px 10px;vertical-align:middle;}
input.inck1 {}


/* --------------------------------------------
 * selectBox-dropdown
/* ------------------------------------------ */
.selectBox-dropdown {min-width:80px;;position:relative;font-size:12px;font-family:dotum;line-height:14px;text-decoration:none;text-align:left;vertical-align:middle;background:#fff;display:inline-block;cursor:pointer;}
.selectBox-dropdown:hover {background-color:#f8f8f8;}
.selectBox-dropdown:active{background-color:#fff;}
.selectBox-dropdown:focus .selectBox-arrow {border-color:#bfbfbf;}
.selectBox-dropdown .selectBox-label {padding:13px 0 13px 0;display:inline-block;padding-left:10px;line-height:14px;white-space:nowrap;color:#333;font-family:HDHarmonyL;}
.selectBox-dropdown:hover .selectBox-label {color:#00287a;}
.selectBox-dropdown .selectBox-arrow {position:absolute;top:18px;right:12px;width:9px;height:5px;background:#fff url("/images/en-web/comm/bu/bu-arrow3-bot.gif") no-repeat right center ;}
.selectBox-dropdown:hover .selectBox-arrow {background:#fff url("/images/en-web/comm/bu/bu-arrow3-bot-over.gif") no-repeat right center ;}
.selectBox-dropdown-menu {position:absolute;z-index:99999;max-height:150px;border:1px solid #bbb;background: #fff;overflow:auto;color:#999;}
.selectBox-options {margin:0;padding:0;}
.selectBox-options li {margin:0;padding:0;}
.selectBox-options li a {color:#747474 !important;list-style:none;display:block;cursor:pointer;height:19px;line-height:19px;padding:5px 7px 5px 18px;margin:0;font-size:12px;font-family:Arial;white-space:nowrap;overflow:hidden;}
.selectBox-options li:hover a {color:#00287a !important;}
.selectBox-options li.selectBox-hover a {background-color:#f8f8f8;}
.selectBox-options li.selectBox-disabled a {color:#888;background-color:transparent;}
.selectBox-options li.selectBox-selected a {background-color:#;}
.selectBox-options .selectBox-optgroup {color:#999;background:#eee;font-weight:bold;line-height:18px;padding:0 .5em;white-space:nowrap;}


/* --------------------------------------------
 * margin
/* ------------------------------------------ */
.mt5 {margin-top:5px !important;}			.mt10 {margin-top:10px !important;}			.mt15 {margin-top:15px !important;}
.mt20 {margin-top:20px !important;}			.mt23 {margin-top:23px !important;}       .mt25 {margin-top:25px !important;}			.mt30 {margin-top:30px !important;}
.mt35 {margin-top:35px !important;}			.mt40 {margin-top:40px !important;}			.mt45 {margin-top:45px !important;}
.mt50 {margin-top:50px !important;}			.mt55 {margin-top:55px !important;}			.mt60 {margin-top:60px !important;}
.mt65 {margin-top:65px !important;}			.mt70 {margin-top:70px !important;}			.mt75 {margin-top:75px !important;}
.mt100 {margin-top:100px !important;}		.mt160 {margin-top:160px !important;}

.mr5	{margin-right:5px !important;}			.mr10 {margin-right:10px !important;}			.mr15 {margin-right:15px !important;}
.mr20 {margin-right:20px !important;}			.mr25 {margin-right:25px !important;}			.mr30 {margin-right:30px !important;}
.mr35 {margin-right:35px !important;}			.mr40 {margin-right:40px !important;}			.mr45 {margin-right:45px !important;}
.mr50 {margin-right:50px !important;}			.mr55 {margin-right:55px !important;}			.mr60 {margin-right:60px !important;}
.mr65 {margin-right:65px !important;}			.mr70 {margin-right:70px !important;}			.mr75 {margin-right:75px !important;}

.mb5 {margin-bottom:5px !important;}		.mb10 {margin-bottom:10px !important;}		.mb15{margin-bottom:15px !important;}
.mb20 {margin-bottom:20px !important;}		.mb25 {margin-bottom:25px !important;}		.mb30 {margin-bottom:30px !important;}
.mb35 {margin-bottom:35px !important;}		.mb40 {margin-bottom:40px !important;}		.mb45 {margin-bottom:45px !important;}
.mb50 {margin-bottom:50px !important;}		.mb55 {margin-bottom:55px !important;}		.mb60 {margin-bottom:60px !important;}
.mb65 {margin-bottom:65px !important;}		.mb70 {margin-bottom:70px !important;}		.mb75 {margin-bottom:75px !important;}

.ml5 {margin-left:5px !important;}				.ml10 {margin-left:10px !important;}			.ml15{margin-left:15px !important;}
.ml20 {margin-left:20px !important;}			.ml25 {margin-left:25px !important;}			.ml30 {margin-left:30px !important;}
.ml35 {margin-left:35px !important;}			.ml40 {margin-left:40px !important;}			.ml45 {margin-left:45px !important;}
.ml50 {margin-left:50px !important;}			.ml55 {margin-left:55px !important;}			.ml60 {margin-left:60px !important;}
.ml65 {margin-left:65px !important;}			.ml70 {margin-left:70px !important;}			.ml75 {margin-left:75px !important;}


/* --------------------------------------------
 * padding
/* ------------------------------------------ */
.pt5	{padding-top:5px !important;}			.pt10 {padding-top:10px !important;}			.pt15 {padding-top:15px !important;}
.pt20 {padding-top:20px !important;}			.pt25 {padding-top:25px !important;}			.pt30 {padding-top:30px !important;}
.pt35 {padding-top:35px !important;}			.pt40 {padding-top:40px !important;}			.pt45 {padding-top:45px !important;}
.pt50 {padding-top:50px !important;}			.pt55 {padding-top:55px !important;}			.pt60 {padding-top:60px !important;}
.pt65 {padding-top:65px !important;}			.pt70 {padding-top:70px !important;}			.pt75 {padding-top:75px !important;}

.pr5	{padding-right:5px !important;}		.pr10 {padding-right:10px !important;}		.pr15 {padding-right:15px !important;}
.pr20 {padding-right:20px !important;}		.pr25 {padding-right:25px !important;}		.pr30 {padding-right:30px !important;}
.pr35 {padding-right:35px !important;}		.pr40 {padding-right:40px !important;}		.pr45 {padding-right:45px !important;}
.pr50 {padding-right:50px !important;}		.pr55 {padding-right:55px !important;}		.pr60 {padding-right:60px !important;}
.pr65 {padding-right:65px !important;}		.pr70 {padding-right:70px !important;}		.pr75 {padding-right:75px !important;}

.pb5	{padding-bottom:5px !important;}		.pb10 {padding-bottom:10px !important;}	.pb15{padding-bottom:15px !important;}
.pb20 {padding-bottom:20px !important;}	.pb25 {padding-bottom:25px !important;}	.pb30 {padding-bottom:30px !important;}
.pb35 {padding-bottom:35px !important;}	.pb40 {padding-bottom:40px !important;}	.pb45 {padding-bottom:45px !important;}
.pb50 {padding-bottom:50px !important;}	.pb55 {padding-bottom:55px !important;}	.pb60 {padding-bottom:60px !important;} /* 190218 수정 */
.pb65 {padding-bottom:65px !important;}	.pb70 {padding-bottom:70px !important;}	.pb75 {padding-bottom:75px !important;}

.pl5	{padding-left:5px !important;}			.pl10 {padding-left:10px !important;}			.pl15{padding-left:15px !important;}
.pl20 {padding-left:20px !important;}			.pl25 {padding-left:25px !important;}			.pl30 {padding-left:30px !important;}
.pl35 {padding-left:35px !important;}			.pl40 {padding-left:40px !important;}			.pl45 {padding-left:45px !important;}
.pl50 {padding-left:50px !important;}			.pl55 {padding-left:55px !important;}			.pl60 {padding-left:60px !important;}
.pl65 {padding-left:65px !important;}			.pl70 {padding-left:70px !important;}			.pl75 {padding-left:75px !important;}


/* --------------------------------------------
/* margin +  padding �߰� */
/* ------------------------------------------ */
.mt0	{margin-top:0px !important;}
.mt1	{margin-top:1px !important;}
.mt140 {margin-top:140px !important;}
.mt145 {margin-top:145px !important;}
.mt128 {margin-top:128px !important;}

article.article-default.mt145 {margin-top:185px !important;}
article.article-default.mt145.mtex{margin-top:202   px !important;}
article.article-default.mt128 {margin-top:177px !important;}

.mr0	{margin-right:0px !important;}
.mb0	{margin-bottom:0px !important;}
.mb100 {margin-bottom:100px !important;}
.ml0	{margin-left:0px !important;}
.ml1	{margin-left:1px !important;}

.mml4 {margin-left:-4px;}

.pt0	{padding-top:0px !important;}		.pr0	{padding-right:0px !important;}		.pb0	{padding-bottom:0px !important;}
.pl0	{padding-left:0px !important;}
.pb100 {padding-bottom:100px !important;}

.pd0	{padding:0 !important;}
.pd20	{padding:20px !important;}



/* --------------------------------------------
/* width + height */
/* ------------------------------------------ */
.w100p {width:100% !important;}
.w117 {width:117px !important;}
.w153 {width:153px !important;}
.w200 {width:200px !important;}
.w220 {width:220px !important;}
.w260 {width:260px !important;}
.w272 {width:272px !important;}
.w436 {width:436px !important;}
.w381 {width:381px !important;}
.w394 {width:394px !important;}
.w409 {width:409px !important;}
.w426 {width:426px !important;}
.w492 {width:492px !important;}
.w610 {width:610px !important;}
.w728 {width:728px !important;}
.w768 {width:768px !important;}

.h54 {height:54px !important;}
.h100 {height:100px !important;}
.h200 {height:200px !important;}
.h206 {height:206px !important;}
.h290 {height:290px !important;}
.h296 {height:296px !important;}
.h306 {height:306px !important;}



/* --------------------------------------------
/* background */
/* ------------------------------------------ */
.green {background:#009874 !important;}
.blue {background:#00287a !important;}
.bg-eee {background:#eee !important;}
.bg-fff {background:#fff !important;}
.bgc-eee {background: #eee !important;}
.bgc-00287a {background:#00287a !important;}

/* --------------------------------------------
/* color */
/* ------------------------------------------ */
.typo-333 {color:#333 !important;}
.typo-blue {color:#00287a !important;}
.typo-red {color:#d90000 !important}
.typo-fff {color:#fff !important;}

/* --------------------------------------------
/* width + height */
/* ------------------------------------------ */
.w190 {width:190px !important;}

/* --------------------------------------------
/* default image */
/* ------------------------------------------ */
.di-71x48 {width:71px;height:48px;}
.di-128x72 {width:128px;height:72px;}
.di-140x79 {width:140px;height:79px;}
.di-237x133 {width:237px;height:133px;}
.di-237x178 {width:237px;height:178px;}
.di-237x290 {width:237px;height:290px;}
.di-246x138 {width:246px;height:138px;}
.di-246x184 {width:246px;height:184px;}
.di-246x246 {width:246px;height:246px;}
.di-300x225 {width:300px;height:225px;}
.di-320x180 {width:320px;height:180px;}
.di-320x240 {width:320px;height:240px;}
.di-328x239 {width:328px;height:239px;}
.di-328x246 {width:328px;height:246px;}
.di-328x400 {width:328px;height:400px;}
.di-403x403 {width:403px;height:403px;}
.di-480x273 {width:480px;height:273px;}
.di-486x273 {width:486px;height:273px;}
.di-580x326 {width:580px;height:326px;}
.di-600x400 {width:600px;height:400px;}
.di-610x343 {width:610px;height:343px;}
.di-640x360 {width:640px;height:360px;}
.di-640x426 {width:640px;height:426px;}
.di-640x480 {width:640px;height:480px;}
.di-652x367 {width:652px;height:367px;}
.di-656x400 {width:656px;height:400px;}
.di-738x415 {width:738px;height:415px;}
.di-738x554 {width:738px;height:554px;}
.di-900x506 {width:738px;height:554px;}
.di-900x675 {width:738px;height:554px;}
.di-984x400 {width:984px;height:400px;}

